Bug 1008371 - Organizational Unit Manager: no way to view group owner
Organizational Unit Manager: no way to view group owner
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 05:32 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:20:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-16 05:32:30 EDT
Description of problem:
When creating a group (Organizational Unit), you can set an owner for it. There is no way to change the owner later or even see who the owner is, or if there even is one.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER3

Note You need to log in before you can comment on or make changes to this bug.